.login.login-2 .form {
    -webkit-box-shadow: 0 0 80px 0 rgba(77, 84, 124, .09);
    box-shadow: 0 0 80px 0 rgba(77, 84, 124, .09)
}

.login.login-2 .login-forgot, .login.login-2 .login-signin, .login.login-2 .login-signup {
    width: 100%;
    /*display: none*/
}

.login.login-2.login-signin-on .login-signup {
    /*display: none*/
}

.login.login-2.login-signin-on .login-signin {
    display: block
}

.login.login-2.login-signin-on .login-forgot {
    /*display: none*/
}

.login.login-2.login-signup-on .login-signup {
    display: block
}

.login.login-2.login-signup-on .login-signin {
    /*display: none*/
}

.login.login-2.login-signup-on .login-forgot {
    /*display: none*/
}

.login.login-2.login-forgot-on .login-signup {
    /*display: none*/
}

.login.login-2.login-forgot-on .login-signin {
    /*display: none*/
}

.login.login-2.login-forgot-on .login-forgot {
    display: block
}